1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PLESK 8.1 to 8.2 MIgration

Discussion in 'Plesk for Linux - 8.x and Older' started by Ronny, Aug 5, 2007.

  1. Ronny

    Ronny Guest

    0
     
    is anyone having problems migrating from CentOS 4 - 8.1 to CentOS 5 8.2?

    We get this:

    Failed validation of the document with external DTD /usr/local/psa/PMM/plesk.dtd. The errors are: Value "true " for attribute allowed of mailuser-permission is not among the enumerated setValue "true " for attribute allowed of mailuser-permission is not among the enumerated set.
     
  2. Ronny

    Ronny Guest

    0
     
    Look at this ****:

    0: /usr/local/psa/admin/plib/common_func.php3:156psaerror(string 'Unable get localhost file system: Unable to get local file system description: Unable to run 'getfs ''': Empty error message from utility.')1: /usr/local/psa/admin/plib/PMM/MigrationUploadScout.php:537MigrationUploadScout->getLocalHostFSList()2: /usr/local/psa/admin/plib/PMM/MigrationUploadAgentForm.php:72MigrationUploadAgentForm->assign(object of type MigrationUploadScout)3: /usr/local/psa/admin/htdocs/server/PMM/main.php:29

    SW-Soft shame on you.
     
  3. kniepbert

    kniepbert Guest

    0
     
    Hi there,

    I face the same problem. Could you solve it?
     
  4. m03hr3

    m03hr3 Guest

    0
     
    Got the same Problem. Somebody an idea? Plesk 8.2.1 on Debian 4.0r1 ...
     
  5. tiramisu

    tiramisu Guest

    0
     
    Hi,

    please describe ploblem in details
    versions that you use;
    pmm versions that you use;
    how to reproduce this issue;
    OS versions;
    step-by-step instruction;
     
  6. m03hr3

    m03hr3 Guest

    0
     
    Thx for the reply. I believe the problem occured after the update from 8.2.0 to 8.2.1. I'll try to reproduce the effect on a clean install tomorrow. I'll keep you updated.
     
  7. tiramisu

    tiramisu Guest

    0
     
    ok
    will wait
     
  8. gbguy

    gbguy Guest

    0
     
    I got the same error with SuSE SLES 9 with Plesk 8.2.1
    dammit! I did nothing on the system, just plesk updates that I am paying for and this is what I am getting back.
     
  9. m03hr3

    m03hr3 Guest

    0
     
    I'm still trying to reproduce the effect. Hope you have some more time Tiramisu.
     
  10. gbguy

    gbguy Guest

    0
     
    I am getting error Ronny described:
    0: /usr/local/psa/admin/plib/common_func.php3:156psaerror(string 'Unable get localhost file system: Unable to get local file system description: Unable to run 'getfs ''': Empty error message from utility.')1: /usr/local/psa/admin/plib/PMM/MigrationUploadScout.php:537MigrationUploadScout->getLocalHostFSList()2: /usr/local/psa/admin/plib/PMM/MigrationUploadAgentForm.php:72MigrationUploadAgentForm->assign(object of type MigrationUploadScout)3: /usr/local/psa/admin/htdocs/server/PMM/main.php:29

    when I try to start Migration Manager. The problem is - there's no data in /usr/local/psa/PMM/. On my another machine where it does work there are folders like `agents` etc.
     
  11. m03hr3

    m03hr3 Guest

    0
     
    In my Installation the files exist, but the error is the same.
     
  12. m03hr3

    m03hr3 Guest

    0
     
    Unfortunatly I was not able to reproduce the effect on a clean install. On the affected server the OS is Debian 4.0r1 with all updates. The PLESK Version is 8.2.1 and the following components are installed:

    awstats 6.5+dfsg-1
    bind 1:9.3.4-2etch1
    courier-imap 3.0.8-debian4.0.build82070918.10
    drweb-qmail 4.33-debian4.0.build82070918.10
    httpd 2.2.3-4+etch1
    mailman 1:2.1.9-7
    mod_perl 2.0.2-2.4
    mysql 5.0.32-7etch1
    php 6:4.4.4-8+etch4
    psa 8.2.1-debian4.0.build82070918.10
    psa-api-rpc 8.2.1-debian4.0.build82070918.10
    psa-autoinstaller 3.2.1-build32070914.16
    psa-backup-manager 8.2.1-debian4.0.build82070918.10
    psa-horde 3.1.4-debian4.0.build82070918.10
    psa-imp 4.1.4-debian4.0.build82070918.10
    psa-manual-custom-skin-guide 8.2.1-debian4.0.build82070918.10
    psa-migration-manager 8.2.1-debian4.0.build82070918.10
    psa-proftpd 1.3.0-debian4.0.build82070918.10
    psa-qmail 1.03-debian4.0.build82070918.10
    psa-qmail-rblsmtpd 0.70-debian4.0.build82070918.10
    psa-spamassassin 8.2.1-debian4.0.build82070918.10
    psa-turba 2.1.4-debian4.0.build82070918.10
    ruby 1.8.5-4
    spamassassin 3.1.7-2
    webalizer 2.01.10-32
     
  13. m03hr3

    m03hr3 Guest

    0
     
    I think the effeect occured because the installation was done by the installer for Debain 3.1 cause the "Etch"-installer wasn't available at this time. Did a complete new setup of the server with the "Etch"-Installer and now all works fine. Thx for the advice...
     
Loading...